Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[ROM][AOSP][KK-4.4.4][ART] CyanHacker Rom [v2][10Nov][jflte]

OP noname55804

10th January 2015, 07:20 PM   |  #421  
Junior Member
Thanks Meter: 1
 
3 posts
Join Date:Joined: Nov 2014
More
Talking
Please make it for samsung galaxy mega 5.8 (GT-I9152).
Thanks
13th January 2015, 11:00 AM   |  #422  
Junior Member
Thanks Meter: 0
 
1 posts
Join Date:Joined: Jan 2015
Bug with podcast playback (BeyondPod)
Hi all

Firstly, thanks very much for what is an awesome ROM!

Just wanted to say I've come across a bug that means playback using my podcast app won't unpause for any length of time, meaning that playback is useless. This happens with BeyondPod. Doesn't seem to happen with spotify and it was working fine for a couple of days with no issues on CyanHacker.

The app worked perfectly on 'stock' CyanHacker. Not sure if anyone is able to shed some light on what I can do to fix this issue? Would rather not have to change my podcast app or Rom!!

Thanks in advance!

---------- Post added at 10:00 AM ---------- Previous post was at 09:55 AM ----------

Quote:
Originally Posted by gavofdoom



The app worked perfectly on 'stock' CyanHacker.

Obviously meant stock Cyanogenmod....
13th January 2015, 07:02 PM   |  #423  
Junior Member
Thanks Meter: 0
 
2 posts
Join Date:Joined: Nov 2013
Hi, i wanted to flash this rom and it worked perfectly, but when i tryed to flash the gapps (PA gapps) i got an error saying:
'INSTALLATION FAILURE: PA GApps can only be installed on top of an existing
PA GApps installation.
Since you are currently using another GApps package, you
will need to wipe (format) your system partition before installing PA GApps.'

I don\t rly understand the part i bolded, can somebody explain to me what to do?
13th January 2015, 08:14 PM   |  #424  
Hybridmax's Avatar
Senior Member
Thanks Meter: 192
 
126 posts
Join Date:Joined: Sep 2013
Donate to Me
More
Quote:
Originally Posted by Kotrla

Hi, i wanted to flash this rom and it worked perfectly, but when i tryed to flash the gapps (PA gapps) i got an error saying:
'INSTALLATION FAILURE: PA GApps can only be installed on top of an existing
PA GApps installation.
Since you are currently using another GApps package, you
will need to wipe (format) your system partition before installing PA GApps.'

I don\t rly understand the part i bolded, can somebody explain to me what to do?

That means that you must to reflash the rom.
You need to do a full wipe, flashing rom, flashing PA Gapps and it should work.
The thing is that you have already installed the stock Gapps. But for PA Gapps you need to have a cleaned System.
Hope this helps you
13th January 2015, 09:42 PM   |  #425  
Junior Member
Thanks Meter: 0
 
2 posts
Join Date:Joined: Nov 2013
Quote:
Originally Posted by Hybridmax

That means that you must to reflash the rom.
You need to do a full wipe, flashing rom, flashing PA Gapps and it should work.
The thing is that you have already installed the stock Gapps. But for PA Gapps you need to have a cleaned System.
Hope this helps you

THanks, this solved it.
14th January 2015, 03:15 PM   |  #426  
Member
Thanks Meter: 4
 
33 posts
Join Date:Joined: May 2011
Out of all the roms out there, this is currently my favorite. I'm a flashaholic, so I'm always trying new stuff out, but I keep coming back to this one. Just wanted to say thank you and well done!
14th January 2015, 03:28 PM   |  #427  
Soufiansky's Avatar
Senior Member
Flag Rabat
Thanks Meter: 177
 
438 posts
Join Date:Joined: Dec 2014
More
Quote:
Originally Posted by BracesForImpact

Out of all the roms out there, this is currently my favorite. I'm a flashaholic, so I'm always trying new stuff out, but I keep coming back to this one. Just wanted to say thank you and well done!

Me too ,flashing roms every 2 days , i'm afraid to have some bad consequences on my phone with this..

Sent from my GT-I9505 using XDA Free mobile app
15th January 2015, 11:43 PM   |  #428  
noname55804's Avatar
OP Senior Member
Flag Hamburg
Thanks Meter: 925
 
691 posts
Join Date:Joined: Jan 2013
More
Hey guys,
Just a small information here.
The release of the first builds based on lollipop is very near, but it's a lot of work for us to do.
Therefore I want to tell you that we are currently searching for developers and device maintainers for our team.

As a maintainer you should be able to compile your own build, support the user in the thread and keep the OP updated

We are also searching for developers who can help us merging features and updating the source. Therefore you should know how the source works and to work with it.

If you are interested, please PM me. We really need your help to keep this project up, so every contribution is greatly appreciated.

And stay tuned for v3
The Following 2 Users Say Thank You to noname55804 For This Useful Post: [ View ]
17th January 2015, 03:56 AM   |  #429  
Member
Thanks Meter: 4
 
33 posts
Join Date:Joined: May 2011
Looking forward to it!

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes